body {
    font-family: 'Roboto', sans-serif;
    background-color: #f3f2f4;
}


.star_required {
    color: red;
}
.searchTitle{
    color: #0a1a32;
}
.list-group li a {
    color: #0a1a32;
}

.search_widget .form-control {
    height: 50px;
    border-color: #f0e9ff;
    font-size: 13px;
    color: #999;
    padding-left: 20px;
    border-radius: 0;
    border-right: 0;
}

.search_widget .input-group button {
    background: #fff;
    border: 1px solid #f0e9ff;
    padding: 4px 15px;
    border-left: 0;
}

.search_widget .input-group button i {
    font-size: 14px;
    color: #999;
}
/*navbar css*/

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu {
    border-radius: 0;
}

.top_header {
    background-color: #00b22d;
}

.top_header li {
    list-style: none;
}

.top_header {
    border-bottom: 1px solid #e9ecef4d;
}

.top_header ul.top-nav-left {
    display: block;
    padding: 0;
    float: left;
}

.top_header ul.top-nav-left li.link:hover {
    background-color: #178332;
}

.top_header ul.top-nav-left li {
    display: block;
    border-left: 1px solid #dee2e678;
    padding: .3rem 1.2rem;
    float: left;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}

.top_header ul.top-nav-left li a {
    color: #fff;
    text-transform: capitalize;
    text-decoration: none;
}

.main_header ul {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}

.top_header .right-block {
    display: block;
    float: right;
}

.top_header ul.top-nav {
    display: block;
    padding: 1px 0 0 0;

}

.header-middle {
    padding: 5px 0;
    z-index: 1000;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    /*box-shadow: 0 4px 30px rgba(0, 0, 0, 0.7);*/
}

.search_css {
    background-color: #dddddd0a;
    border-radius: 30px;
    height: 30px;
    font-size: 12px;
    border: 1px solid #ddd;
}

.logo img {
    height: 70px;
}

.search_css .search_input_Css {
    color: #00b22d;
    border: 0;
    outline: 0;
    background: none;
    padding-left: 15px;
    padding: 5px 15px;
    height: 100%;
    font-size: inherit;
    line-height: 30px;
    -webkit-transition: width 0.3s linear;
    -o-transition: width 0.3s linear;
    transition: width 0.3s linear;
    outline: none;
}

.search_css .search_button {
    border: 0;
    background: transparent !important;
    width: 30px;
    height: 30px;
    float: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
    color: #00b22d;
}

.bottom_header .navbar-expand-lg .navbar-nav .nav-link {
    padding: 10px 20px;
}

.bottom_header .navbar-nav .nav-item:hover .nav-link {
    color: #fff !important;
    background: #178332;
}

.bottom_header nav ul li a {
    font-weight: 400;
    font-size: 14px;
    cursor: pointer !important;
}

.bottom_header .nav-link {
    display: block;
    padding: .60rem 1rem;
}

.bottom_header nav .nav-link {
    color: #fff;
}

.bottom_header {
    background-color: #0a1a32;
    border-bottom: 2px solid #eff6ef;
}

.bottom_header nav {
    z-index: 95;
    padding: 0 !important;
}

.main_header .sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    left: 0;
    right: 0;
}

/*endnavbar css*/

/*indexPage css*/
.carousel-inner .carousel-item {
    height: 600px;
}

.carousel-indicators {
    margin-right: 10%;
    left: inherit !important;
}

.carousel-indicators li {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    margin-bottom: 300px;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 1px solid #0a1a32;
    border-bottom: 1px solid #0a1a32;
}

.carousel-inner .carousel-item img {
    height: 400px;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-filter: saturate(0.8);
    filter: saturate(0.8);
}

.carousel-inner .carousel-item .carousel-caption {
    z-index: 0;
    top: 0;
    -webkit-filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.8));
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.8));
    color: #fff;
    left: 0;
    background-image: -o-linear-gradient(48deg, rgba(255, 0, 0, 0.5) 1200px, transparent 1200px);
    padding-top: 140px;
}

.carousel-inner .carousel-item .carousel-caption .h1 {
    font-size: 30px;
    font-weight: 100;
    text-transform: uppercase;
}

.content a:hover {
    text-decoration: none;
}

.about_btn {
    color: #fff !important;
    background: #00b22d;
    padding: 5px;
    border-radius: 0;
    box-shadow: 0 4px 5px rgb(0 0 0 / 40%);
}

.about_btn:hover {
    background-color: #fff;
    color: #00b22d !important;
    border-color: #00b22d;

}

.carousel-caption:before {
    content: '';
    clip-path: polygon(35% 0, 82% 78%, 70% 79%, 36% 83%, 0 21%, 0% 0%);

    /*clip-path:polygon(34% 0, 100% 100%, 75% 100%, 42% 100%, 0 35%, 0% 0%);*/
    /*clip-path: polygon(25% 0, 100% 75%, 100% 125%, 0 25%, 0 0);*/
    background-image: linear-gradient(42deg, #00b22d4f 1200px, transparent 1200px);
    position: absolute;
    top: 0;
    width: 100%;
    bottom: 0;
    right: 0;
}

/*.carousel-item:after {*/
/*display: block;*/
/*position: absolute;*/
/*background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 90%);*/
/*background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #fff 90%);*/
/*bottom: 0;*/
/*height: 300px;*/
/*width: 100%;*/
/*content: '';*/
/*}*/

.main_content {
    position: relative;
    background-color: #fff;
    margin-top: -280px;
    z-index: 95;
}

.below_nav {
    background-color: white;

}

.below_nav h3 {
    text-decoration: none;
}

.side_data li {
    list-style: none;
}

.left_side a:hover {
    text-decoration: none;
}

.university .card_address {
    font-size: 12px;
    color: #0a1a32;
}

.university .card-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.31;
    color: #0a1a32;
}

.btn-outline-success {
    padding: .1rem .5rem;
}

.description_side h5:hover {
    color: #00b22d;
}

a:hover {
    text-decoration: none;
}

.university .image_univ {
    height: 85px;
    /*width: 180px;*/
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #d2d2d2;
}

.university .card-body {
    padding: .75rem;
    height: 120px;
}

.university .card img {
    max-width: 100%;
    max-height: 80px;
}

.heading h3 {
    color: #0a1a32;
    font-weight: bold;
    font-size: 22px;
    padding-bottom: 10px;
    border-bottom: 1px solid #0a1a323b;
}

.button-side {
    background-color: #00b22d;
    width: 250px;
    color: white;
    padding: 15px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    transition-duration: 0.4s;
    margin-right: 5px;
    border: 3px solid #c5cfd6;
}

.left_side ul li {
    padding: 10px 15px;
    border-bottom: 1px solid #eee;
}

.ad_Side {
    background: #bababa2b;
    padding: 10px;
}

.left_side ul li a {
    font-size: 14px;
    color: #333;
    font-weight: 500;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.left_side ul li a:hover {
    color: #0a1a32;
}

.navbar-toggler span {
    color: #fff;
}

.welcome h3 {
    font-weight: 400;
    font-size: 30px;
}

.welcome p {
    font-size: 15px;
    padding: 0 20px;
    margin: 0;
}

.welcome {
    padding-bottom: 140px;
    clip-path: polygon(0% 0%, 100% 0%, 100% 75%, 75% 75%, 75% 100%, 50% 75%, 0% 75%);
    background-color: #0a1a32;
    color: #fff;
}

.bg-light {
    background-color: #0a1a3208 !important;
}

.padding_right {
    padding-right: 0 !important;
}

.card_section .wrap {
    display: flex;
    background: white;
    padding: 0.5rem;
    border-radius: 0;
    box-shadow: 7px 7px 30px -5px rgb(0 0 0 / 33%);
    margin-bottom: 2rem;
}

.card_section .ico-wrap {
    margin: auto;
}

.card_section .vcenter {
    margin: auto;
}

.card_section .mbr-bold {
    font-weight: 700;
    color: #0c0f83;
}

.card_section .display-5 {
    font-size: 1rem;
}

.mbr-section-title3 {
    text-align: left;
}

.colour {
    color: #00b22d !important;
}

.view_more {
    color: #fff;
    background-color: #0a1a32;
    border-color: #0a1a32;
}

.nav-tabs {
    display: inline-flex;
    width: 100%;
    border-bottom: none !important;
    -ms-overflow-style: none;
    /*padding: 5px 0;*/
    margin: 20px 10px 0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border-width: 0;
    text-decoration: none;
}

.nav-tabs > li > a {
    border: none;
    color: #fff;
    background-color: #00b22d;
    padding: 5px;
    /*font-weight: bold;*/
    margin: 0 10px;

}

.nav-tabs > li > a:hover {
    text-decoration: none;
}

.nav-tabs > li.active > a {
    border: none;
    color: #Fff !important;
    background: #0a1a32;
    padding: 5px;
    text-decoration: none;
}

.nav-tabs > li > a::after {
    content: "";
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}

.nav-tabs > li.active > a::after,
.nav-tabs > li:hover > a::after {
    transform: scale(1);
}

.tab-nav > li > a::after {
    background: #21527d none repeat scroll 0% 0%;
    color: #fff;
}

.tab-pane {
    padding: 15px 0;
}

.tab-content {
    padding: 10px 8px 0 8px;
}

#notice_content a:hover {
    color: #00b22d;
    text-decoration: none;
}

#notice_content a {
    color: #212529;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

/*  courses tab */
.main_courses_tab {
    z-index: 10;
    background-color: #ffffff;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #ddd;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}

div.courses-tab-menu {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}

div.courses-tab-menu div.list-group {
    margin-bottom: 0;
}

div.courses-tab-menu div.list-group > a {
    margin-bottom: 0;
    color: #00b22d;
}

div.courses-tab-menu div.list-group > a:first-child {
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}

div.courses-tab-menu div.list-group > a:last-child {
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}

div.courses-tab-menu div.list-group > a.active,
div.courses-tab-menu div.list-group > a.active .fa,
div.courses-tab-menu div.list-group > a.active .fa {
    background-color: #00b22d;
    color: #ffffff;
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    border-color: #00b22d;
}

div.courses-tab-menu div.list-group > a.active:after {
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #00b22d;
}

div.courses-tab-content {
    background-color: #ffffff;
    padding: 0;
}

div.courses-tab div.courses-tab-content:not(.active) {
    display: none;
}

.welcome a:hover {
    text-decoration: none;
    color: #fff;
}

.image_p img {
    height: 60px;
    width: 60px;
    border-radius: 10px;
}

.description_side p {
    font-size: 14px;
}

.description_side h5 {
    font-size: 14px;
    color: #0a1a32;
    font-weight: 500;
}

.description_area p {
    font-size: 12px;
    color: #636b6f;
}

.description_area h5 {
    font-size: 12px;
    color: #0a1a32;
    font-weight: 400;
}

.welcome_below .h5 a {
    color: #646464 !important;
}

.Welcome_back {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.welcome_below .cards_design {
    padding: 15px;
    border: 1px solid #f1f1f1;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
}

.welcome_below .cards_design .main_title .h5 {
    text-align: center;
    font-size: 18px;
}

.welcome_below .cards_design .More {
    color: #00b22d;
    text-align: center;
}

.welcome_below .cards_design .More:hover {
    text-decoration: none !important;
}

.welcome_below .cards_design .main_title .images img {
    width: auto !important;
    height: 40px !important;
    margin-bottom: 15px;
    position: relative;
}

.cards_design .title .images img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.cards_design .main_title .images .img_h {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}

.h5 a:hover {
    text-decoration: none !important;
}

.welcome_below .cards_design:hover .main_title .h5 a {
    color: #000;
}

.cards_design:hover .More {
    color: #000;
}

/*.welcome_below .cards_design:hover {*/
/*    -webkit-transform: scale(1.1);*/
/*    -ms-transform: scale(1.1);*/
/*    transform: scale(1.1);*/
/*    z-index: 95;*/
/*    background-color: #0a1a32;*/
/*}*/

.list-group a:hover {
    text-decoration: none;
}

.image_fade {
    position: relative;
    max-width: 100%; /* Maximum width */
    margin: 0 auto; /* Center it */
}

.image_fade .content {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    padding: 10px;
}

.image_fade .content a {
    color: #fff;
}

.image_fade.content a:hover {
    text-decoration: none;
}

.Read_more a {
    color: #00b22d !important;
}

.Read_more a:hover {
    text-decoration: none;
    color: #fff !important;
}

.image_fade img {
    height: 441px;
}

.courses-tab {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

#notice_content li {
    padding: 5px 0;
    border-bottom: 1px solid #d8d8d8;
}

.notices .card {
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    border: 0;
}

/*.cards_area .three_card {*/
/*padding-left: 0;*/
/*}*/

.cards_area .three_card .container {
    height: 100px;

}

.cards_area .three_card .img1 img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.cards_area .three_card .img1 {
    width: 380px;
    padding-right: 10px;
}

.cards_area .three_card .h4 {
    font-size: 16px;
    color: #212529;
    font-weight: bold;
}

.cards_area .three_card a {
    color: white !important;
}

.cards_area .card2 {
    background-color: #fff;
    border: solid 1px #c5b5b5;
}

.cards_area .container {
    padding-right: 0;
}

.cards_area .p-15 {
    padding: 5px;
}

.cards_area .shadow {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.32), 0 0 2px 0 rgba(0, 0, 0, 0.16) !important;
}

.view_more .btn {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.32), 0 0 2px 0 rgba(0, 0, 0, 0.16) !important;
    padding: .1rem .75rem !important;

}

.view_more a {
    font-size: 13px;
}

.cards_area a:hover {
    text-decoration: none;
}

.cards_area a .h4:hover {
    color: #0a1a32;
}

.three_card:hover {
    transform: scale(1.05, 1.05);
    /*box-shadow: 0px 30px 18px -8px rgba(0, 0, 0, 0.1);*/
}

.card_shadow {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.above_footer .footer_card .h4 {
    background-color: #0a1a32;
    color: white;
}

.des {
    text-align: justify;
    font-size: 14px;
    color: #333;
    font-weight: 400 !important;
}

.above_footer .footer_card img {
    width: 80px;
    -o-object-fit: contain;
    object-fit: contain;
}

.above_footer .footer_card .description {
    color: #004a89;
}

.above_footer .footer_card .description .c-title {
    font-size: 16px !important;
    color: inherit !important;
    /* font-weight: bold; */
}

.des {
    text-align: justify;
    font-size: 14px;
    color: #333;
    font-weight: 400 !important;
}

.above_footer .footer_card.important ul li {
    border-left: 3px solid #00b22d !important;
    padding: 5px;
}

.above_footer .footer_card i {
    font-size: 12px;
    color: #00b22d;
}

.view_more_btn {
    background-color: #0a1a32;
    color: white;
    transition: 0.3s ease;
}

.view_more_btn:hover {
    color: #0a1a32;
    background-color: #fff;
    border-color: #0a1a32;
}

.disable:hover {
    color: #0a1a32;
    background-color: #fff !important;
    border-color: #0a1a32 !important;
}

.above_footer li a:hover {
    text-decoration: none;
}

.disable {
    background-color: #0a1a32 !important;
    color: white;
    text-align: center;
    padding: 8px;
}

.c-title a {
    color: #0a1a32;
}

.above_footer .footer_card.downloads ul li {
    border-left: 3px solid #0a1a32 !important;
}

.above_footer .footer_card.downloads .badge img, .above_footer .footer_card.important .badge img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.above_footer .footer_card .description:hover {
    text-decoration: none;
}

.left_side .button-side:hover {
    transform: scale(1.05, 1.05);
    box-shadow: 0px 30px 18px -8px rgba(0, 0, 0, 0.1);
}

.left_side {
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    border-radius: 0;
}

.back.face.center a {
    color: #00b22d;
}

.back.face.center p {
    font-size: 12px !important;
}

.back.face.center a:hover {
    color: white;
    text-decoration: none;
}

#f1_container {
    width: 100%;
    padding-left: 2px;
    padding-right: 2px;
    height: 180px;
}

#f1_container {
    perspective: 1000;
}

#f1_card {
    width: 100%;
    height: 180px;
    transform-style: preserve-3d;
    transition: transform 0.8s;
}

#f1_container:hover #f1_card {
    transform: rotateY(180deg);
    box-shadow: -5px 5px 5px #fff;
}

.face {
    position: absolute;
    width: 100%;
    height: 180px;
    backface-visibility: hidden;
}

.face.back {
    display: block;
    transform: rotateY(180deg);
    box-sizing: border-box;
    color: white;
    text-align: center;
    padding: 20px;
    background-color: #0a1a32;
}

.university .card {
    object-fit: contain;
    border-radius: 8px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
    border: 1px solid #d2d2d2;
    background-color: #fff;
    margin-bottom: 16px;
    overflow: hidden;

}

/*endindepage css*/

/*about page css*/
.banner_image img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}

.banner .banner_title h3 {
    background-color: #000000;
    color: #fff;
    padding: 10px;
}

.banner_image {
    position: relative;
}

.top_section {
    background-color: #0a1a32;
}

.banner .text-block {
    position: absolute;
    bottom: 50px;
    color: #e4e4e4;
    background-color: #0a1a32;
}

.heading_title h3 {
    color: #0a1a32;
    font-size: calc(20px + (25 - 20) * ((100vw - 500px) / (1200 - 500))) !important;
    font-weight: 400;
}

.main_content1 {
    position: relative;
    background-color: #fff;
    margin-top: 0;
    z-index: 90;
}

.about_us .container {
    background-color: #fff;
}

.about_us .right-sidebar ul li {
    list-style: none;
}

.about_us .right-sidebar ul .nav-item .nav-link {
    color: #707070;
    padding: 8px 0;
    margin-right: 15px;
    position: relative;
    font-size: 14px;
}

.single_sidebar_widget {
    background: #fbf9ff;
    padding: 20px;
    margin-bottom: 30px;
}

.single_sidebar_widget .widget_title {
    font-size: calc(20px + (25 - 20) * ((100vw - 500px) / (1200 - 500))) !important;
    color: #0a1a32;
    margin-bottom: 15px;

}

.single_sidebar_widget .widget_title::after {
    content: "";
    display: block;
    padding-top: 15px;
    border-bottom: 1px solid #ccc;
}

.single_sidebar_widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.single_sidebar_widget .cat-list li {
    transition: all .3s ease 0s;
    padding-bottom: 12px;
    border-bottom: 1px solid #f0e9ff;
    padding-top: 12px;
}

.single_sidebar_widget .cat-list li a:hover {
    text-decoration: none;
}

.single_sidebar_widget .cat-list li a {
    color: #333333;
}

.single_sidebar_widget .cat-list li a h6 {
    font-size: 14px;
}

.single_sidebar_widget .cat-list li a:hover {
    color: #00b22d;
}

.location i {
    color: #0a1a32;
}

.left_side_heading h3 {
    font-size: 22px;
    padding: 7px;
    background-color: #00b22d;
    color: #fff;

}

/*end indexpage css*/
/*footer css*/
#footer {
    padding-bottom: 40px;
}

#footer {
    background: #4d4d4d !important;
}

#footer h5 {
    padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    font-weight: bold;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
}

#footer .h6 {
    font-size: .85rem;
}

#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    font-family: 'Roboto', sans-serif;
}

#footer ul.social li {
    padding: 3px 0;
}

#footer ul.social li a i {
    margin-right: 5px;
    font-size: 25px;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

#footer ul.social li:hover a i {
    font-size: 30px;
    margin-top: -10px;
}

#footer ul.social li a,
#footer ul.quick-links li a {
    color: #ffffff;
}

#footer ul.social li a:hover {
    color: #eeeeee;
}

#footer ul.quick-links li {
    padding: 3px 0;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

#footer ul.quick-links li:hover {
    padding: 3px 0;
    margin-left: 5px;
    font-weight: 700;
}

#footer ul.quick-links li a i {
    margin-right: 5px;
}

#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

#button {
    display: inline-block;
    background-color: #00b22d;
    width: 40px;
    height: 40px;
    font-size: 14px;
    text-align: center;
    /*border-radius: 50%;*/
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;

}

.fa-arrow-up {
    font-size: 18px;
    color: #fff;
    padding-top: 10px;
}

#button:hover {
    cursor: pointer;
    background-color: #333;
}

#button:active {
    background-color: #555;
}

#button.show {
    opacity: 1;
    visibility: visible;
}

@media (max-width: 767px) {
    #footer h5 {
        padding-left: 0;
        border-left: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
}

/*end footer css*/

/**about page css*!*/
.banner_image img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}

.banner .banner_title h3 {
    background-color: #000000;
    color: #fff;
    padding: 10px;
}

.banner_image {
    position: relative;
}

.top_section {
    background-color: #00b22d;
}

.heading_title h3 {
    color: #00b22d;
    font-size: calc(20px + (25 - 20) * ((100vw - 500px) / (1200 - 500))) !important;
    font-weight: 400;
}

.main_content1 {
    position: relative;
    background-color: #fff;
    margin-top: 0;
    z-index: 90;
}

.about_us .container {
    background-color: #fff;
}

.about_us .right-sidebar ul li {
    list-style: none;
}

.about_us .right-sidebar ul .nav-item .nav-link {
    color: #707070;
    padding: 8px 0;
    margin-right: 15px;
    position: relative;
    font-size: 14px;
}

.single_sidebar_widget {
    background: #fbf9ff;
    padding: 20px;
    margin-bottom: 30px;
}

.single_sidebar_widget .widget_title {
    font-size: calc(20px + (25 - 20) * ((100vw - 500px) / (1200 - 500))) !important;
    color: #00b22d;
    margin-bottom: 15px;

}

.single_sidebar_widget .widget_title::after {
    content: "";
    display: block;
    padding-top: 15px;
    border-bottom: 1px solid #ccc;
}

.single_sidebar_widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.single_sidebar_widget .cat-list li {
    transition: all .3s ease 0s;
    padding-bottom: 12px;
    border-bottom: 1px solid #f0e9ff;
    padding-top: 12px;
}

.single_sidebar_widget .cat-list li a:hover {
    text-decoration: none;
}

.single_sidebar_widget .cat-list li a {
    color: #333333;
}

.single_sidebar_widget .cat-list li a h6 {
    font-size: 14px;
}

.single_sidebar_widget .cat-list li a:hover {
    color: #00b22d;
}

/*end of about page css*/

/*contact css*/

.info-column {
    position: relative;
    margin-bottom: 30px;
}

.info-column .inner-column {
    position: relative;
    padding: 30px 30px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.10);
}

.info-column .inner-column .content {
    position: relative;
    padding-left: 60px;
}

.info-column .icon-box {
    position: absolute;
    left: 0px;
    top: 0px;
    color: #00b22d;
    font-size: 44px;
    line-height: 1em;
}

.info-column ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.left_Article .form_enquiry {
    background: #cccccc57;
    padding: 30px;
    margin-top: 0px;
}

.left_Article .form-group label {
    font-size: 14px;
    font-weight: 600;
}

.left_Article .form-control {
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #f5f6f7;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.left_Article .btn-primary:hover {
    color: #000;
    background-color: #fff !important;
    border: 2px solid #00b22d !important;
}

.left_Article .btn-primary {
    color: #fff;
    background-color: #00b22d !important;
    border: 2px solid #00b22d !important;
    border-radius: 0;
}

.about-content h3 {
    color: #00b22d;
}

/*college css*/
.college .img1 {
    padding: 10px;
    border: 1px solid #d1d1d1;
}

.fb-profile img.fb-image-lg {
    z-index: 0;
    width: 100%;
    margin-bottom: 10px;
}

.fb-profile {
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: rgba(170, 170, 170, 0.5) 0px 1px 1px 0px;
}

.fb-image-profile {
    margin: -60px 10px 0px 50px;
    z-index: 9;
    /*width: 20%;*/
}

.fb-profile .header_img img {
    height: 110px;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, .16), 0 2px 4px 0 rgba(0, 0, 0, .16);
    background: #fff;
    border-radius: 2px;
    border: 4px solid #fff;

}

.fb-profile-text {
    padding: 30px;
}

.fb-profile-text h1 {
    color: #0a1a32;
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 600;
    margin: 6px 0px 4px 6px !important;
}

.fb-profile-text h6 {
    color: #0a1a32;

}

@media (max-width: 768px) {

    .fb-profile-text > h1 {
        font-weight: 700;
        font-size: 16px;
    }

    .fb-image-profile {
        margin: -45px 10px 0px 25px;
        z-index: 9;
        width: 20%;
    }
}

/*blog css*/

.news .card .card-img-top {
    width: 100%;
    height: 150px;
    opacity: .7;

}

/*.news .card:hover{*/
/*transform: scale(1.05,1.05);*/
/*}*/
.news .card {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.32), 0 0 2px 0 rgba(0, 0, 0, 0.16) !important;
    border: none;
}

.news .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    height: 200px;
}

.news .card-text a {
    color: #0a1a32;
}

.news .card-text a:hover {
    color: #00b22d;
}

.news h5 {
    font-size: 14px;
}

.news h5 a {
    color: #00b22d !important;
}

.news .card-body p {
    color: #5d6576;
}

.news .btn {
    text-transform: capitalize;
    font-size: 12px;
    padding: 4px;
    background-color: transparent;
    color: #00b22d;
    border: transparent;
    font-weight: normal;
    border-radius: 0;
}

.news .btn:hover {
    background-color: #00b22d;
    color: #fff;
    border: 2px solid #00b22d;
}

/*blog_detail*/

.blog h6 {
    color: #0a1a32;
    font-size: 14px;
}

.courses ul li a {
    color: #0a1a32;
}

.courses ul li a:hover {
    color: #00b22d;
}

.courses .col-11 {
    padding: 0;
}

.courses ul {
    padding: 0;
}
